#
#Mon Feb 19 12:48:37 CET 2007
Description=Servicio de Control de Oracle Dynamic
Custom_DESC_ALL=Personalizado
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=Oracle Dynamic Monitoring Service
Typical_DESC_ALL=T\u00EDpica
Minimum_DESC_ALL=M\u00EDnimo
Custom_ALL=Personalizado
COMPONENT_DESC_ALL=Servicio de Control de Oracle Dynamic
Typical_ALL=T\u00EDpica
Minimum_ALL=M\u00EDnimo
